FAQ
Hi,

I posted this to the yapsnmp forum on sourceforge early
last week; no response yet:

"https://sourceforge.net/forum/forum.php?thread_id%7226&forum_idf582"
[Detail in the message above]

Short form: I'm unable to install yapsnmp 0.7.4 under this
environment:
- SunOS 2.8
- Python 2.1.1
- gcc 2.95.3
- net-snmp 4.2.2
... even when re-making and installing net-snmp (formerly
ucd-snmp) without linking in OpenSSL libs (an argument to
'configure' for net-snmp).

Any help based on this information and the longer detail in the
Sourceforge forum posting would be greatly appreciated.

Thanks,
Russell

Search Discussions

Related Discussions

Discussion Navigation
viewthread | post
Discussion Overview
grouppython-list @
categoriespython
postedNov 27, '01 at 1:28a
activeNov 27, '01 at 1:28a
posts1
users1
websitepython.org

1 user in discussion

Russell Whitaker: 1 post

People

Translate

site design / logo © 2022 Grokbase